/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*colors*/
/* line 31, ../sass/_variables.scss */
#isPhone, #isTablet, #isDesktop {
  display: none;
  pointer-events: none;
  width: 0;
  height: 0;
  position: fixed;
  top: 0;
  left: 0;
}

/* line 41, ../sass/_variables.scss */
.hide-for-mobile-only {
  display: block;
}

/* line 45, ../sass/_variables.scss */
.show-for-mobile-only {
  display: none;
}

@media (max-width: 768px) {
  /* line 51, ../sass/_variables.scss */
  #isPhone {
    display: block;
  }

  /* line 55, ../sass/_variables.scss */
  #isTablet, #isDesktop {
    display: none;
  }

  /* line 59, ../sass/_variables.scss */
  .hide-for-mobile-only {
    display: none;
  }

  /* line 62, ../sass/_variables.scss */
  .show-for-mobile-only {
    display: block;
  }
}
@media (max-width: 960px) {
  /* line 68, ../sass/_variables.scss */
  #isTablet {
    display: block;
  }

  /* line 72, ../sass/_variables.scss */
  #isPhone, #isDesktop {
    display: none;
  }
}
/* Text styles */
/* line 3, ../sass/_typography.scss */
h1 {
  font-family: Lato;
  font-size: 36px;
  text-align: left;
  color: #000000;
  font-weight: 400;
}

/* line 11, ../sass/_typography.scss */
h2 {
  font-family: Lato;
  font-size: 25px;
  line-height: 1.36;
  text-align: left;
  color: #000000;
  font-weight: 400;
}

/* line 20, ../sass/_typography.scss */
.placeholder {
  font-family: Lato;
  font-size: 18px;
  font-weight: 900;
  line-height: 1.56;
  text-align: left;
  color: #db2b27;
  color: #db2b27;
}

/* line 30, ../sass/_typography.scss */
.button-text {
  font-family: Lato;
  font-size: 18px;
  font-weight: 900;
  line-height: 1.28;
  text-align: center;
  color: #ffffff;
}

/* line 39, ../sass/_typography.scss */
.chart-title {
  font-family: Lato;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: #000000;
  margin-top: 48px;
}

/* line 48, ../sass/_typography.scss */
.tagline {
  font-family: Lato;
  font-size: 18px;
  font-style: italic;
  line-height: 1.31;
  text-align: left;
  color: #000000;
}

/* line 58, ../sass/_typography.scss */
p {
  font-family: Lato;
  font-size: 18px;
  line-height: 1.56;
  text-align: left;
  color: #000000;
}

/* line 66, ../sass/_typography.scss */
link {
  font-family: Lato;
  font-size: 18px;
  line-height: 1.56;
  text-align: left;
  color: #0096d2;
  color: #0096d2;
}

/* line 75, ../sass/_typography.scss */
.title-mobile {
  font-family: Lato;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  text-align: left;
  color: #000000;
}

/* line 84, ../sass/_typography.scss */
h3 {
  font-family: Lato;
  font-size: 15px;
  text-align: left;
  color: #0096d2;
  color: #0096d2;
}

/* line 92, ../sass/_typography.scss */
.subtitle {
  font-family: Lato;
  font-size: 14px;
  text-align: left;
  color: #000000;
}

/* line 99, ../sass/_typography.scss */
.data-labels {
  font-family: Lato;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  color: #000000;
}

/* line 107, ../sass/_typography.scss */
.x-and-y-axis-titles {
  font-family: Lato;
  font-size: 12px;
  font-style: italic;
  text-align: left;
  color: #000000;
}

/* line 115, ../sass/_typography.scss */
.p-small {
  font-family: Lato;
  font-size: 12px;
  line-height: 1.67;
  text-align: left;
  color: #000000;
}

/* line 123, ../sass/_typography.scss */
.key-labels {
  font-family: Lato;
  font-size: 12px;
  text-align: left;
  color: #000000;
}

/* line 130, ../sass/_typography.scss */
.x-and-y-axis-labels {
  font-family: Lato;
  font-size: 12px;
  text-align: left;
  color: #000000;
}

/* line 137, ../sass/_typography.scss */
.data-point-label {
  font-family: Lato;
  font-size: 11px;
  text-align: left;
  color: #000000;
}

/* line 144, ../sass/_typography.scss */
.source-and-notes {
  font-family: Lato;
  font-size: 11px;
  text-align: left;
  color: #000000;
}

@media (max-width: 960px) {
  /* line 158, ../sass/_typography.scss */
  p {
    font-size: 16px;
    line-height: 1.5;
  }

  /* line 162, ../sass/_typography.scss */
  h1 {
    font-size: 24px;
  }

  /* line 166, ../sass/_typography.scss */
  h2 {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 20px;
  }

  /* line 172, ../sass/_typography.scss */
  .tagline {
    font-size: 16px;
    line-height: 1.31;
  }
}
/* line 10, ../sass/main.scss */
.headerimage {
  background: #f1f2f2;
}
/* line 14, ../sass/main.scss */
.headerimage img {
  width: 100%;
  margin: 0 auto;
}

/* line 20, ../sass/main.scss */
#main-content-text {
  padding-top: 72px;
}

/* line 24, ../sass/main.scss */
.pubDate {
  top: 0;
}

/* line 28, ../sass/main.scss */
.india {
  background-color: #0096d2;
  padding: 5px;
  border-radius: 4px;
}

/* line 34, ../sass/main.scss */
.sky {
  background-color: #fdbf11;
  padding: 5px;
  border-radius: 4px;
}

/* line 40, ../sass/main.scss */
.big-button {
  background-color: #0096d2;
  width: 280px;
  margin: 0 auto;
  height: 83px;
  border-radius: 2px;
  text-align: center;
  cursor: pointer;
  padding-top: 30px;
  margin-top: 60px;
  margin-bottom: 60px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* line 55, ../sass/main.scss */
.big-button:hover {
  background-color: #73bfe2;
}

/* line 59, ../sass/main.scss */
.content {
  padding-left: 125px;
  padding-right: 125px;
  clear: both;
}
/* line 64, ../sass/main.scss */
.content .inset-image {
  float: right;
  margin-right: -125px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 500px;
  margin-left: 15px;
}
/* line 73, ../sass/main.scss */
.content .inset-image img {
  width: 100%;
}
/* line 77, ../sass/main.scss */
.content .inset-image p {
  font-size: 12px;
  line-height: 1.27;
}
/* line 82, ../sass/main.scss */
.content .inset-image.img-button {
  height: 215px;
  background-image: url("../../img/appendix-promo-bground_blue.png");
  background-position: left top;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 0px;
  margin-bottom: 15px;
}
/* line 94, ../sass/main.scss */
.content .inset-image.img-button div {
  background-color: #fff;
  color: #0096d2;
  padding: 15px;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0 auto;
  width: 180px;
  text-align: center;
  margin-top: 15px;
}
/* line 106, ../sass/main.scss */
.content .inset-image.img-button div:hover {
  background-color: #e6e5e5;
}
/* line 110, ../sass/main.scss */
.content .inset-image.img-button p {
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  display: block;
  max-width: 80%;
  margin: 0 auto;
}
/* line 122, ../sass/main.scss */
.content .follow-dot {
  position: absolute;
  top: unset;
  left: calc(50% - 550px + 125px - 40px);
  width: 30px;
  height: 30px;
  border-radius: 30px;
  z-index: -1;
  opacity: 0;
  transition: width 1s ease-out, height 1s ease-out, margin-left 1s ease-out;
}
/* line 133, ../sass/main.scss */
.content .follow-dot span {
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
/* line 141, ../sass/main.scss */
.content .follow-dot.sticky {
  top: 230px;
  position: fixed;
  margin-top: 0px !important;
}
/* line 147, ../sass/main.scss */
.content .active {
  opacity: 1;
}
/* line 152, ../sass/main.scss */
.content .follow-dot.india {
  margin-top: 115px;
  background-color: #0096d2;
}
/* line 157, ../sass/main.scss */
.content .source-and-notes {
  margin-top: -35px;
  margin-bottom: 44px;
}

/* line 164, ../sass/main.scss */
.chart-feature {
  margin: 0 auto;
  padding-bottom: 16px;
}
/* line 172, ../sass/main.scss */
.chart-feature .full-feature-dist {
  width: calc(100% + 140px);
  margin-left: -140px;
}

/* line 177, ../sass/main.scss */
.chart-feature.transmethod {
  padding-bottom: 32px;
}

/* line 180, ../sass/main.scss */
.chart-feature.race {
  padding-bottom: 0px;
}

/* line 185, ../sass/main.scss */
.full-feature {
  width: 100%;
  max-width: 1440px;
  display: table;
  margin: 0 auto;
  padding-bottom: 36px;
}
/* line 192, ../sass/main.scss */
.full-feature .full-feature-map {
  width: 60%;
  display: table-cell;
}
/* line 198, ../sass/main.scss */
.full-feature .full-feature-map img {
  width: 100%;
}
/* line 203, ../sass/main.scss */
.full-feature .full-feature-right-chart, .full-feature .full-feature-text {
  padding-left: 20px;
  display: table-cell;
  vertical-align: middle;
}
/* line 211, ../sass/main.scss */
.full-feature .full-feature-text {
  padding-right: 20px;
}
/* line 215, ../sass/main.scss */
.full-feature .full-feature-text.pullBlue {
  background-color: #a2d4ec;
}
/* line 219, ../sass/main.scss */
.full-feature .full-feature-text.pullYellow {
  background-color: #fce39e;
}
/* line 223, ../sass/main.scss */
.full-feature .full-feature-right-chart {
  padding-left: 0px;
}

/* line 229, ../sass/main.scss */
.headerimage p {
  font-size: 12px;
  line-height: 1.27;
}

/* line 234, ../sass/main.scss */
h3.job {
  color: #000;
}

/* line 239, ../sass/main.scss */
#footerbuttons .footer-button {
  width: 100%;
  line-height: 20px;
  float: left;
}
/* line 244, ../sass/main.scss */
#footerbuttons .footer-button .inner-button {
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #333333;
  cursor: pointer;
  font-weight: 700;
  color: #000 !important;
}
/* line 255, ../sass/main.scss */
#footerbuttons .footer-button .inner-button:hover {
  color: #fff !important;
  background-color: #0096d2;
}
/* line 262, ../sass/main.scss */
#footerbuttons .footer-button:first-child .inner-button {
  margin-left: 0px;
}
/* line 266, ../sass/main.scss */
#footerbuttons .footer-button:last-child .inner-button {
  margin-right: 0px;
}

@media (max-width: 1100px) {
  /* line 273, ../sass/main.scss */
  .content .follow-dot {
    left: 80px;
  }

  /* line 277, ../sass/main.scss */
  .chart-feature {
    padding-left: 5px !important;
    padding-right: 10px !important;
  }
  /* line 282, ../sass/main.scss */
  .chart-feature .full-feature-dist {
    width: 100%;
    margin: 0 auto;
  }
}
@media (max-width: 960px) {
  /* line 293, ../sass/main.scss */
  #main-content-text {
    padding-top: 32px;
  }

  /* line 297, ../sass/main.scss */
  .content {
    padding-left: 48px;
    padding-right: 48px;
  }
  /* line 301, ../sass/main.scss */
  .content .inset-image {
    margin-right: 0px;
    max-width: 300px;
    padding-left: 0px;
    padding-top: 10px;
  }
  /* line 307, ../sass/main.scss */
  .content .follow-dot {
    left: 16px;
  }
  /* line 311, ../sass/main.scss */
  .content .follow-dot.india {
    margin-top: 94px;
  }
}
@media (max-width: 768px) {
  /* line 320, ../sass/main.scss */
  .content {
    padding-left: 27px;
    padding-right: 20px;
  }
  /* line 324, ../sass/main.scss */
  .content .inset-image {
    width: 100%;
    max-width: none;
  }
  /* line 328, ../sass/main.scss */
  .content .follow-dot {
    left: 13px;
    width: 10px;
    height: 10px;
    border-radius: 10px;
  }
  /* line 334, ../sass/main.scss */
  .content .follow-dot span {
    display: none;
  }
  /* line 338, ../sass/main.scss */
  .content .follow-dot.india {
    margin-top: 105px;
  }
  /* line 342, ../sass/main.scss */
  .content .source-and-notes {
    margin-top: -13px;
    margin-bottom: 34px;
  }

  /* line 348, ../sass/main.scss */
  .full-feature, .chart-feature {
    padding-bottom: 14px;
  }

  /* line 351, ../sass/main.scss */
  .chart-feature.transmethod {
    padding-bottom: 32px;
  }

  /* line 354, ../sass/main.scss */
  .chart-feature.race {
    padding-bottom: 0px;
  }

  /* line 358, ../sass/main.scss */
  .full-feature {
    display: block;
  }
  /* line 361, ../sass/main.scss */
  .full-feature .full-feature-map {
    width: 100%;
    display: block;
  }
  /* line 367, ../sass/main.scss */
  .full-feature .full-feature-right-chart, .full-feature .full-feature-text {
    width: 100%;
    display: block;
    vertical-align: none;
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 375, ../sass/main.scss */
  .full-feature .full-feature-text {
    padding-bottom: 5px;
    padding-top: 5px;
  }
  /* line 380, ../sass/main.scss */
  .full-feature .full-feature-right-chart {
    padding-left: 0px;
    padding-right: 0px;
  }

  /* line 386, ../sass/main.scss */
  footer {
    padding-top: 0px;
  }
}
